Subject: Fw: RE: Condo Concerns
From: "Wendy Skyba" <[email-masked]>
To: "Pam & Al Locking" <[email-masked]>
Date: Fri, 3 Sep 2010 11:49:56 -0400

Hi Pam,
I haven't heard back from you regarding an alternative date for my walk through. Is there a date in the next week or two that will work for you?
Regards,
Wendy

----- Original Message ----- 
From: Wendy Skyba 
To: Pam & Al Locking 
Sent: Thursday, August 26, 2010 8:38 AM
Subject: Re: RE: Condo Concerns

Hi Pam,
Of course your health is the most important issue & I certainly do not mind waiting to meet with you. I want to review your PDI & 30-day lists to ensure we have not missed repairing any warrantable item. If there is still outstanding work then I would like to schedule that as soon as possible. I do however understand that the timing may not be ideal for you right now. I can certainly wait until your calendar opens up & you are feeling up to a visit from me.
Regards,
Wendy

  ----- Original Message ----- 
  From: Pam & Al Locking 
  To: [email-masked] 
  Sent: Wednesday, August 25, 2010 8:46 PM
  Subject: Re: RE: Condo Concerns

        Hi Wendy,
        I'm sorry that I didn't get to talk to you yesterday when I called.  I have been waiting for more than a year to see a surgeon in Collingwood and finally got a call that they had a cancellation.  You can imagine how I didn't want to turn that down.  I am waiting now for a call to let me know when my surgery date is.  I have an MRI booked for Sept. 8th and don't know what to say after that.
        Is there anything in particular that you want to look at or talk to us about?  Or can it wait?
        Sorry to keep you up in the air.
        Pam

        -------Original Message-------

        From: Wendy Skyba
        Date: 25/08/2010 12:09:39 PM
        To: Pam & Al Locking
        Subject: Re: RE: Condo Concerns

        Hi Pam,
        Teresa tells me you cancelled our meeting to review your concerns that we had scheduled for this morning. Would you like to reschedule this appointment? I have openings in my calendar on September 8 & 9, 2010. Do either of those dates work for you?
        Regards,
        Wendy

        ----- Original Message ----- 
        From: Pam & Al Locking 
        To: [email-masked] 
        Sent: Monday, August 23, 2010 10:18 PM
        Subject: Re: RE: Condo Concerns

              Hi Wendy,

              Wednesday at 10a.m. would be fine.  We will see you then.
              Have a good day.
              Pam 

              -------Original Message-------

              From: Wendy Skyba
              Date: 23/08/2010 9:46:30 AM
              To: Pam & Al Locking
              Subject: Re: RE: Condo Concerns

              Hi Pam,
              Would you be available for a visit from me on Wednesday? I am available at 10:00 am. Does that time work for you?
              Regards,
              Wendy
              ----- Original Message ----- 
              From: Pam & Al Locking 
              To: [email-masked] ; [email-masked] 
              Sent: Thursday, August 19, 2010 11:18 PM
              Subject: Fw: RE: Condo Concerns

                          Good Morning Wendy and Tina,

                          I would  like to know if you have heard anything about our counters?  It has been three months since we sent in our deficiency list and we haven't heard from Pratt or the kitchen people. 
                          You  know the problems we have had on the third floor with heat.  The small fans we bought has not made any difference.  There is no air flow on one side of the unit as everything is installed near the windows and blows across to the other wall instead of around the rooms.  We have installed ceiling fans in every room and it helps in each room, but not in the hallway and bathrooms.  It gets so hot that it is impossible to stay in the bathroom to get ready for the day without taking time outs to cool off from the room.  It is so ridiculous that I have to wonder who the bright person was who did the heating/a.c. system.    Will Pratt Homes help pay for the hydro we are using?  Now, we wonder if we will get the opposite in the winter.  How much insulation is above us?  Not enough to keep heat out, so perhaps not enough to keep the cold out.  My husband and I have been so uncomfortable with this problem that we are looking for answers or a new home.
                          I don't want to hear politically correct answers, I would like the truth.  Karen Hansen has skirted around our issues and it is time for someone to come and experience what we put up with.  Even with the cooler weather it is terrible.  We don't even get an air flow through the windows.

                          In the utility room there seems to have been a hole in the ceiling that a cap has been put over to cover the hole.  There is no fan to take the hot air from the washer and dryer in this room or any vent and I was wondering if this is according to code.  I don't understand why we have so much duct work in our units and not enough air flow.

                          I hope to hear from you soon.

                          Regards,

                          Pamela Locking